package com.cslg.ppa.entity.commom;

/**
 * 公众号数据
 * @author zsq
 * @date 2021/3/31 - 21:38
 */
public class BizData {

    private String fakeid;

    private String nickname;

    private String round_head_img;
//    ...还有很多参数


    public String getFakeid() {
        return fakeid;
    }

    public void setFakeid(String fakeid) {
        this.fakeid = fakeid;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getRound_head_img() {
        return round_head_img;
    }

    public void setRound_head_img(String round_head_img) {
        this.round_head_img = round_head_img;
    }

    @Override
    public String toString() {
        return "BizData{" +
                "fakeid='" + fakeid + '\'' +
                ", nickname='" + nickname + '\'' +
                ", round_head_img='" + round_head_img + '\'' +
                '}';
    }
}
